Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 05:31:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered an order with number#6364093877 and I received the below message after online payment " Sorry, Order 6364093860 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/5bSuOgXkVkb" 

Then I ordered the same items using another VISA order#6364157745 and after a few minutes I got the same message. 

Today I got a message that the first order was shipped which I received a message that the order didn't proceeded and that's why I made the 2nd order. Now, I want to cancel the 2nd order 6364157745 before shipping please. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3323358